apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  creationTimestamp: null
  labels:
    io.kompose.service: jellyfin-media2
  name: jellyfin-media2
  namespace: jellyfin
spec:
  accessModes:
    - ReadOnlyMany
  resources:
    requests:
      storage: 10Gi
status: {}
